Firefox附加组件不能使用了

#1

今天Firefox的附加组件突然不能使用了,升级到最新版本还是不能使用。

刚刚看到一条新闻,说是证书过期导致的。浪费了我一个小时的感情。

#2

about:config

xpinstall.signatures.required

设置为flase

暂时可解。。

#3

谢谢。。。。

#4

mozilla 官方貌似推了 hotfix

https://blog.mozilla.org/addons/2019/05/04/update-regarding-add-ons-in-firefox/

可以照着看一看,把 xpinstall.signatures.required 换回 true 毕竟这样应该不安全。

我这儿测试已经修复了。

#5

什么都不用做,等着就行,后台会自动修复的。

#6

昨天我把插件全删除了,然后今天早上去官网重新安装,可以用了,应该是昨天晚上官方就修复好了。

于关闭 #7

本主题在最后一个回复创建后60分钟后自动锁定。不再允许添加新回复。